commit: eed689e9cdcdaf64dd4944c1d1241a0c5b3845c9
Author: Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
AuthorDate: Thu Sep 28 19:25:50 2017 +0000
Commit: Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
CommitDate: Thu Sep 28 19:26:45 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=eed689e9
app-text/goldendict: USE=ffmpeg disables libav too, bug #603238
Remove libav from the DISABLE_INTERNAL_PLAYER conditional, as it
contradicts the DEPENDs setup.
Package-Manager: Portage-2.3.8, Repoman-2.3.1
app-text/goldendict/goldendict-1.5.0_rc2-r1.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/app-text/goldendict/goldendict-1.5.0_rc2-r1.ebuild
b/app-text/goldendict/goldendict-1.5.0_rc2-r1.ebuild
index f49ddfb6ad2..ddc2b378630 100644
--- a/app-text/goldendict/goldendict-1.5.0_rc2-r1.ebuild
+++ b/app-text/goldendict/goldendict-1.5.0_rc2-r1.ebuild
@@ -72,7 +72,7 @@ src_prepare() {
src_configure() {
local myconf=()
- if ! use ffmpeg && ! use libav ; then
+ if ! use ffmpeg ; then
myconf+=( DISABLE_INTERNAL_PLAYER=1 )
fi